import React from 'react';
declare enum EDialogSize {
    S = "s",
    M = "m"
}
type DialogProps = {
    title?: string;
    subTitle?: string;
    children?: React.ReactNode;
    controls?: React.ReactElement[] | React.ReactElement;
    open?: boolean;
    shadeContent?: boolean;
    onOpen?: () => void;
    onClose?: () => void;
    onBackClick?: () => void;
    keepMounted?: boolean;
};
declare const Dialog: (props: DialogProps) => import("react/jsx-runtime").JSX.Element;
export default Dialog;
export { type DialogProps, EDialogSize };
