declare const tokens: {
    color: {
        blue: {
            "25": string;
            "50": string;
            "100": string;
            "200": string;
            "300": string;
            "400": string;
            "450": string;
            "500": string;
            "600": string;
            "700": string;
            "800": string;
            "900": string;
            "950": string;
            "975": string;
        };
        green: {
            "25": string;
            "50": string;
            "100": string;
            "200": string;
            "300": string;
            "400": string;
            "500": string;
            "600": string;
            "700": string;
            "800": string;
            "900": string;
            "950": string;
            "975": string;
        };
        red: {
            "25": string;
            "50": string;
            "100": string;
            "200": string;
            "300": string;
            "400": string;
            "500": string;
            "600": string;
            "700": string;
            "800": string;
            "900": string;
            "950": string;
            "975": string;
        };
        yellow: {
            "25": string;
            "50": string;
            "100": string;
            "200": string;
            "300": string;
            "400": string;
            "500": string;
            "600": string;
            "700": string;
            "800": string;
            "900": string;
            "950": string;
            "975": string;
        };
        grey: {
            "25": string;
            "50": string;
            "75": string;
            "100": string;
            "150": string;
            "200": string;
            "300": string;
            "400": string;
            "500": string;
            "600": string;
            "700": string;
            "800": string;
            "900": string;
            "950": string;
            "975": string;
            "980": string;
            "1000": string;
        };
        whiteAlpha: {
            "50": string;
            "100": string;
            "200": string;
            "300": string;
            "400": string;
            "500": string;
            "600": string;
            "700": string;
            "800": string;
            "900": string;
            "1000": string;
        };
        blackAlpha: {
            "50": string;
            "100": string;
            "200": string;
            "300": string;
            "400": string;
            "500": string;
            "600": string;
            "700": string;
            "800": string;
            "900": string;
            "1000": string;
        };
        peach: {
            "100": string;
            "200": string;
            "300": string;
            "400": string;
            "500": string;
            "600": string;
        };
        salad: {
            "100": string;
            "200": string;
            "300": string;
            "400": string;
            "500": string;
            "600": string;
        };
        tiffany: {
            "100": string;
            "200": string;
            "300": string;
            "400": string;
            "500": string;
            "600": string;
        };
        violet: {
            "100": string;
            "200": string;
            "300": string;
            "400": string;
            "500": string;
            "600": string;
        };
        pink: {
            "100": string;
            "200": string;
            "300": string;
            "400": string;
            "500": string;
            "600": string;
        };
        gradient: {
            mars: {
                "1": string;
                "2": string;
                "3": string;
            };
            earth: {
                "1": string;
                "2": string;
                "3": string;
            };
            mercury: {
                "1": string;
                "2": string;
                "3": string;
            };
            saturn: {
                "1": string;
                "2": string;
                "3": string;
            };
            pluto: {
                "1": string;
                "2": string;
                "3": string;
            };
            uranus: {
                "1": string;
                "2": string;
                "3": string;
            };
            moon: {
                "1": string;
                "2": string;
                "3": string;
            };
            venus: {
                "1": string;
                "2": string;
                "3": string;
            };
            jupiter: {
                "1": string;
                "2": string;
                "3": string;
            };
            neptune: {
                "1": string;
                "2": string;
                "3": string;
            };
        };
    };
    spacing: {
        "2": number;
        "4": number;
        "6": number;
        "8": number;
        "12": number;
        "16": number;
        "24": number;
        "32": number;
        "40": number;
        "48": number;
        "56": number;
        "64": number;
        "72": number;
        "80": number;
        "88": number;
        "96": number;
    };
    radius: {
        "2": number;
        "4": number;
        "6": number;
        "8": number;
        "10": number;
        "12": number;
        "16": number;
        "24": number;
        "32": number;
        "360": number;
    };
    buttonSize: {
        "24": number;
        "32": number;
        "40": number;
        "48": number;
        "56": number;
    };
    borderThickness: {
        "1": number;
        "2": number;
        "3": number;
        "4": number;
        "5": number;
        "6": number;
        "7": number;
    };
    iconSize: {
        "4": number;
        "6": number;
        "8": number;
        "10": number;
        "12": number;
        "14": number;
        "16": number;
        "20": number;
        "24": number;
        "32": number;
        "40": number;
        "48": number;
        "56": number;
        "64": number;
    };
    theme: {
        dark: {
            color: {
                brand: {
                    errorMain: string;
                    disable: string;
                    press: string;
                    hover: string;
                    transparent: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                };
                blueElevation1: {
                    status5: string;
                    status4: string;
                    status3: string;
                    status2: string;
                    status1: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                    main: string;
                };
                blueElevation2: {
                    status5: string;
                    status4: string;
                    status3: string;
                    status2: string;
                    status1: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                    main: string;
                };
                onBrand: {
                    transparent: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                    main: string;
                };
                elevation0: {
                    dark: string;
                    light: string;
                    main: string;
                };
                elevation1: {
                    dark: string;
                    light: string;
                    main: string;
                };
                elevation2: {
                    dark: string;
                    light: string;
                    main: string;
                };
                elevation3: {
                    main: string;
                };
                transparent10: {
                    main: string;
                };
                staticBlack80: {
                    main: string;
                };
                staticBlack60: {
                    main: string;
                };
                lines: {
                    borderAccent: string;
                    border: string;
                    dividerBright: string;
                    divider: string;
                };
                static: {
                    darkLowContrast: string;
                    dark: string;
                    lightLowContrast: string;
                    light: string;
                };
                common: {
                    status5Contrast: string;
                    status5Background: string;
                    status5Content: string;
                    status4Contrast: string;
                    status4Background: string;
                    status4Content: string;
                    status3Contrast: string;
                    status3Background: string;
                    status3Content: string;
                    status2Contrast: string;
                    status2Background: string;
                    status2Content: string;
                    status1Contrast: string;
                    status1Background: string;
                    status1Content: string;
                    infoContrast: string;
                    infoBackground: string;
                    infoContent: string;
                    errorContrast: string;
                    errorBackground: string;
                    errorContent: string;
                    warningContrast: string;
                    warningBackground: string;
                    warningContent: string;
                    successContrast: string;
                    successBackground: string;
                    successContent: string;
                    disableText: string;
                    disable: string;
                    transparent: string;
                    focus: string;
                    press: string;
                    hover: string;
                    lowAccent: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                };
                gradients: {
                    mars: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    venus: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    neptune: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    mercury: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    earth: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    uranus: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    jupiter: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    moon: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    saturn: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    pluto: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                };
                success: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                warning: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                error: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                info: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                status1: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                status2: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                status3: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                status4: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                status5: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                dionCommon: {
                    status5Contrast: string;
                    status5Background: string;
                    status5Content: string;
                    status4Contrast: string;
                    status4Background: string;
                    status4Content: string;
                    status3Contrast: string;
                    status3Background: string;
                    status3Content: string;
                    status2Contrast: string;
                    status2Background: string;
                    status2Content: string;
                    status1Contrast: string;
                    status1Background: string;
                    status1Content: string;
                    infoContrast: string;
                    infoBackground: string;
                    infoContent: string;
                    errorContrast: string;
                    errorBackground: string;
                    errorContent: string;
                    warningContrast: string;
                    warningBackground: string;
                    warningContent: string;
                    successContrast: string;
                    successBackground: string;
                    successContent: string;
                    disableText: string;
                    disable: string;
                    transparent: string;
                    focus: string;
                    press: string;
                    hover: string;
                    lowAccent: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                };
            };
            radius: {
                xxxxxl: number;
                xxl: number;
                xl: number;
                l: number;
                m: number;
                s: number;
                xs: number;
                xxs: number;
                none: number;
            };
            spacing: {
                general: {
                    xxxxxl: number;
                    xxxxl: number;
                    xxxl: number;
                    xxl: number;
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                    xxs: number;
                    none: number;
                };
            };
            avatar: {
                letterCount: {
                    xxxl: number;
                    xxl: number;
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                };
                variant: {
                    rounded: {
                        borderRadius: number;
                    };
                    square: {
                        borderRadius: number;
                    };
                };
                size: {
                    avatar: {
                        xxxl: number;
                        xxl: number;
                        xl: number;
                        l: number;
                        m: number;
                        s: number;
                        xs: number;
                    };
                    icon: {
                        xxxl: string;
                        xxl: string;
                        xl: string;
                        l: string;
                        m: string;
                        s: string;
                        xs: string;
                    };
                };
                typography: {
                    xxxl: string;
                    xxl: string;
                    xl: string;
                    l: string;
                    m: string;
                    s: string;
                    xs: string;
                };
                controls: {
                    waiting: {
                        icon: string;
                        size: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        border: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        iconSize: {
                            xxxl: string;
                            xxl: string;
                            xl: string;
                            l: string;
                            m: string;
                            s: string;
                            xs: string;
                        };
                    };
                    counter: {
                        size: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        typography: {
                            xxxl: string;
                            xxl: string;
                            xl: string;
                            l: string;
                            m: string;
                            s: string;
                            xs: string;
                        };
                        radius: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        border: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                    };
                    online: {
                        icon: string;
                        size: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        border: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        iconSize: {
                            xxxl: string;
                            xxl: string;
                            xl: string;
                            l: string;
                            m: string;
                            s: string;
                            xs: string;
                        };
                    };
                    close: {
                        icon: string;
                        border: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        size: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        iconSize: {
                            xxxl: string;
                            xxl: string;
                            xl: string;
                            l: string;
                            m: string;
                            s: string;
                            xs: string;
                        };
                    };
                };
            };
            border: {
                xl: number;
                l: number;
                m: number;
                s: number;
                xs: number;
            };
            button: {
                spacing: {
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                };
                borderRadius: {
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                };
                size: {
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                    icon: {
                        xl: string;
                        l: string;
                        m: string;
                        s: string;
                        xs: string;
                    };
                    typography: {
                        xl: string;
                        l: string;
                        m: string;
                        s: string;
                        xs: string;
                    };
                };
            };
            buttonGroup: {
                spacing: {
                    m: number;
                };
            };
            drawer: {
                borderRadius: {
                    top: number;
                };
                spacing: {
                    actionsBottomMargin: number;
                    actionsTopMargin: number;
                    subtitleTopMargin: number;
                    titleBottomMargin: number;
                    margin: number;
                };
            };
            icon: {
                size: {
                    xxxxxl: number;
                    xxxxl: number;
                    xxxl: number;
                    xxl: number;
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                    xxs: number;
                    xxxs: number;
                    xxxxs: number;
                    xxxxxs: number;
                };
            };
            input: {
                padding: {
                    m: {
                        content: number;
                        icon: number;
                    };
                    l: {
                        content: number;
                        icon: number;
                    };
                };
                margin: {
                    m: {
                        bottom: number;
                        top: number;
                    };
                    l: {
                        bottom: number;
                        top: number;
                    };
                };
                borderRadius: {
                    l: number;
                    m: number;
                };
                size: {
                    l: number;
                    m: number;
                };
                typography: {
                    m: {
                        additional: string;
                        mainText: string;
                        placeholder: string;
                        counter: string;
                        label: string;
                    };
                    l: {
                        additional: string;
                        mainText: string;
                        placeholder: string;
                        counter: string;
                        label: string;
                    };
                };
            };
            placeholder: {
                subtitleMaxLength: number;
                subtitleMaxLines: number;
                titleMaxLength: number;
                titleMaxLines: number;
                maxWidth: number;
                minWidth: number;
                spacing: {
                    paddingHMinPc: number;
                    paddingHMinPx: number;
                    contentHorizontalPadding: number;
                    buttonPaddingBottom: number;
                    subtitlePaddingBottom: number;
                    titlePaddingBottom: number;
                    iconPaddingBottom: number;
                };
            };
            popup: {
                size: {
                    s: {
                        minWidth: number;
                        width: number;
                        minHeight: number;
                        maxHeight: number;
                    };
                    m: {
                        minWidth: number;
                        width: number;
                        minHeight: number;
                        maxHeightVh: number;
                    };
                };
                spacing: {
                    actionsTopMargin: number;
                    subtitleTopMargin: number;
                    titleBottomMargin: number;
                    closeOffset: number;
                    margin: number;
                };
            };
            radio: {
                borderRadius: number;
                size: {
                    m: number;
                    s: number;
                    content: {
                        m: number;
                        s: number;
                    };
                };
                typography: {
                    m: string;
                    s: string;
                };
            };
            scroll: {
                size: {
                    m: number;
                };
                spacing: {
                    sidePadding: number;
                };
            };
        };
        light: {
            color: {
                brand: {
                    errorMain: string;
                    disable: string;
                    press: string;
                    hover: string;
                    transparent: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                };
                blueElevation1: {
                    status5: string;
                    status4: string;
                    status3: string;
                    status2: string;
                    status1: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                    main: string;
                };
                blueElevation2: {
                    status5: string;
                    status4: string;
                    status3: string;
                    status2: string;
                    status1: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                    main: string;
                };
                onBrand: {
                    transparent: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                    main: string;
                };
                elevation0: {
                    dark: string;
                    light: string;
                    main: string;
                };
                elevation1: {
                    dark: string;
                    light: string;
                    main: string;
                };
                elevation2: {
                    dark: string;
                    light: string;
                    main: string;
                };
                elevation3: {
                    main: string;
                };
                transparent10: {
                    main: string;
                };
                staticBlack80: {
                    main: string;
                };
                staticBlack60: {
                    main: string;
                };
                lines: {
                    borderAccent: string;
                    border: string;
                    dividerBright: string;
                    divider: string;
                };
                static: {
                    darkLowContrast: string;
                    dark: string;
                    lightLowContrast: string;
                    light: string;
                };
                common: {
                    status5Contrast: string;
                    status5Background: string;
                    status5Content: string;
                    status4Contrast: string;
                    status4Background: string;
                    status4Content: string;
                    status3Contrast: string;
                    status3Background: string;
                    status3Content: string;
                    status2Contrast: string;
                    status2Background: string;
                    status2Content: string;
                    status1Contrast: string;
                    status1Background: string;
                    status1Content: string;
                    infoContrast: string;
                    infoBackground: string;
                    infoContent: string;
                    errorContrast: string;
                    errorBackground: string;
                    errorContent: string;
                    warningContrast: string;
                    warningBackground: string;
                    warningContent: string;
                    successContrast: string;
                    successBackground: string;
                    successContent: string;
                    disableText: string;
                    disable: string;
                    transparent: string;
                    focus: string;
                    press: string;
                    hover: string;
                    lowAccent: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                };
                gradients: {
                    mars: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    venus: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    neptune: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    mercury: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    earth: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    uranus: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    jupiter: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    moon: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    saturn: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                    pluto: {
                        size: number;
                        top: number;
                        left: number;
                        type: string;
                        position: {
                            "1": number;
                            "2": number;
                            "3": number;
                        };
                        color: {
                            "1": string;
                            "2": string;
                            "3": string;
                        };
                    };
                };
                success: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                warning: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                error: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                info: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                status1: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                status2: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                status3: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                status4: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                status5: {
                    contrast: string;
                    dark: string;
                    light: string;
                    main: string;
                    mainContent: string;
                };
                dionCommon: {
                    status5Contrast: string;
                    status5Background: string;
                    status5Content: string;
                    status4Contrast: string;
                    status4Background: string;
                    status4Content: string;
                    status3Contrast: string;
                    status3Background: string;
                    status3Content: string;
                    status2Contrast: string;
                    status2Background: string;
                    status2Content: string;
                    status1Contrast: string;
                    status1Background: string;
                    status1Content: string;
                    infoContrast: string;
                    infoBackground: string;
                    infoContent: string;
                    errorContrast: string;
                    errorBackground: string;
                    errorContent: string;
                    warningContrast: string;
                    warningBackground: string;
                    warningContent: string;
                    successContrast: string;
                    successBackground: string;
                    successContent: string;
                    disableText: string;
                    disable: string;
                    transparent: string;
                    focus: string;
                    press: string;
                    hover: string;
                    lowAccent: string;
                    accent: string;
                    additional: string;
                    lowContrast: string;
                    contrast: string;
                };
            };
            radius: {
                xxxxxl: number;
                xxl: number;
                xl: number;
                l: number;
                m: number;
                s: number;
                xs: number;
                xxs: number;
                none: number;
            };
            spacing: {
                general: {
                    xxxxxl: number;
                    xxxxl: number;
                    xxxl: number;
                    xxl: number;
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                    xxs: number;
                    none: number;
                };
            };
            avatar: {
                letterCount: {
                    xxxl: number;
                    xxl: number;
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                };
                variant: {
                    rounded: {
                        borderRadius: number;
                    };
                    square: {
                        borderRadius: number;
                    };
                };
                size: {
                    avatar: {
                        xxxl: number;
                        xxl: number;
                        xl: number;
                        l: number;
                        m: number;
                        s: number;
                        xs: number;
                    };
                    icon: {
                        xxxl: string;
                        xxl: string;
                        xl: string;
                        l: string;
                        m: string;
                        s: string;
                        xs: string;
                    };
                };
                typography: {
                    xxxl: string;
                    xxl: string;
                    xl: string;
                    l: string;
                    m: string;
                    s: string;
                    xs: string;
                };
                controls: {
                    waiting: {
                        icon: string;
                        size: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        border: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        iconSize: {
                            xxxl: string;
                            xxl: string;
                            xl: string;
                            l: string;
                            m: string;
                            s: string;
                            xs: string;
                        };
                    };
                    counter: {
                        size: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        typography: {
                            xxxl: string;
                            xxl: string;
                            xl: string;
                            l: string;
                            m: string;
                            s: string;
                            xs: string;
                        };
                        radius: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        border: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                    };
                    online: {
                        icon: string;
                        size: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        border: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        iconSize: {
                            xxxl: string;
                            xxl: string;
                            xl: string;
                            l: string;
                            m: string;
                            s: string;
                            xs: string;
                        };
                    };
                    close: {
                        icon: string;
                        border: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        size: {
                            xxxl: number;
                            xxl: number;
                            xl: number;
                            l: number;
                            m: number;
                            s: number;
                            xs: number;
                        };
                        iconSize: {
                            xxxl: string;
                            xxl: string;
                            xl: string;
                            l: string;
                            m: string;
                            s: string;
                            xs: string;
                        };
                    };
                };
            };
            border: {
                xl: number;
                l: number;
                m: number;
                s: number;
                xs: number;
            };
            button: {
                spacing: {
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                };
                borderRadius: {
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                };
                size: {
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                    icon: {
                        xl: string;
                        l: string;
                        m: string;
                        s: string;
                        xs: string;
                    };
                    typography: {
                        xl: string;
                        l: string;
                        m: string;
                        s: string;
                        xs: string;
                    };
                };
            };
            buttonGroup: {
                spacing: {
                    m: number;
                };
            };
            drawer: {
                borderRadius: {
                    top: number;
                };
                spacing: {
                    actionsBottomMargin: number;
                    actionsTopMargin: number;
                    subtitleTopMargin: number;
                    titleBottomMargin: number;
                    margin: number;
                };
            };
            icon: {
                size: {
                    xxxxxl: number;
                    xxxxl: number;
                    xxxl: number;
                    xxl: number;
                    xl: number;
                    l: number;
                    m: number;
                    s: number;
                    xs: number;
                    xxs: number;
                    xxxs: number;
                    xxxxs: number;
                    xxxxxs: number;
                };
            };
            input: {
                padding: {
                    m: {
                        content: number;
                        icon: number;
                    };
                    l: {
                        content: number;
                        icon: number;
                    };
                };
                margin: {
                    m: {
                        bottom: number;
                        top: number;
                    };
                    l: {
                        bottom: number;
                        top: number;
                    };
                };
                borderRadius: {
                    l: number;
                    m: number;
                };
                size: {
                    l: number;
                    m: number;
                };
                typography: {
                    m: {
                        additional: string;
                        mainText: string;
                        placeholder: string;
                        counter: string;
                        label: string;
                    };
                    l: {
                        additional: string;
                        mainText: string;
                        placeholder: string;
                        counter: string;
                        label: string;
                    };
                };
            };
            placeholder: {
                subtitleMaxLength: number;
                subtitleMaxLines: number;
                titleMaxLength: number;
                titleMaxLines: number;
                maxWidth: number;
                minWidth: number;
                spacing: {
                    paddingHMinPc: number;
                    paddingHMinPx: number;
                    contentHorizontalPadding: number;
                    buttonPaddingBottom: number;
                    subtitlePaddingBottom: number;
                    titlePaddingBottom: number;
                    iconPaddingBottom: number;
                };
            };
            popup: {
                size: {
                    s: {
                        minWidth: number;
                        width: number;
                        minHeight: number;
                        maxHeight: number;
                    };
                    m: {
                        minWidth: number;
                        width: number;
                        minHeight: number;
                        maxHeightVh: number;
                    };
                };
                spacing: {
                    actionsTopMargin: number;
                    subtitleTopMargin: number;
                    titleBottomMargin: number;
                    closeOffset: number;
                    margin: number;
                };
            };
            radio: {
                borderRadius: number;
                size: {
                    m: number;
                    s: number;
                    content: {
                        m: number;
                        s: number;
                    };
                };
                typography: {
                    m: string;
                    s: string;
                };
            };
            scroll: {
                size: {
                    m: number;
                };
                spacing: {
                    sidePadding: number;
                };
            };
        };
    };
    typography: {
        h6: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        h5: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        h4: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        h3: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        h2: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        h1: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        subtitle3: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        subtitle2: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        subtitle1: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        body2: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        body2Short: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        body1: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        body1Short: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        button2: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        button1: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        caption2: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        caption1: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
        caption1Caps: {
            fontFamily: string;
            fontSize: string;
            fontWeight: number;
            lineHeight: string;
            letterSpacing: string;
            textTransform: string;
            textDecoration: string;
        };
    };
};
type Tokens = typeof tokens;
type Themes = typeof tokens.theme;
type Theme = typeof tokens.theme.dark | typeof tokens.theme.light;
type ThemeColors = (typeof tokens.theme.dark.color | typeof tokens.theme.light.color) & {
    common: {
        main: string;
        light: string;
        dark: string;
        lowAccent: string;
    };
};
type ThemeColor = keyof ThemeColors;
type ThemeModes = keyof typeof tokens.theme;
type TypographyVariantOverrides = {
    "h6": true;
    "h5": true;
    "h4": true;
    "h3": true;
    "h2": true;
    "h1": true;
    "subtitle3": true;
    "subtitle2": true;
    "subtitle1": true;
    "body2": true;
    "body2Short": true;
    "body1": true;
    "body1Short": true;
    "button2": true;
    "button1": true;
    "caption2": true;
    "caption1": true;
    "caption1Caps": true;
};
type TypographyMapping = {
    "h6": "h6";
    "h5": "h5";
    "h4": "h4";
    "h3": "h3";
    "h2": "h2";
    "h1": "h1";
    "subtitle3": "subtitle3";
    "subtitle2": "subtitle2";
    "subtitle1": "subtitle1";
    "body2": "body2";
    "body2Short": "body2Short";
    "body1": "body1";
    "body1Short": "body1Short";
    "button2": "button2";
    "button1": "button1";
    "caption2": "caption2";
    "caption1": "caption1";
    "caption1Caps": "caption1Caps";
};
export declare enum EThemeGradients {
    NONE = "none",
    MARS = "mars",
    VENUS = "venus",
    NEPTUNE = "neptune",
    MERCURY = "mercury",
    EARTH = "earth",
    URANUS = "uranus",
    JUPITER = "jupiter",
    MOON = "moon",
    SATURN = "saturn",
    PLUTO = "pluto"
}
export declare enum EDionColorGroups {
    brand = "brand",
    blueElevation1 = "blueElevation1",
    blueElevation2 = "blueElevation2",
    onBrand = "onBrand",
    elevation0 = "elevation0",
    elevation1 = "elevation1",
    elevation2 = "elevation2",
    elevation3 = "elevation3",
    transparent10 = "transparent10",
    staticBlack80 = "staticBlack80",
    staticBlack60 = "staticBlack60",
    success = "success",
    warning = "warning",
    error = "error",
    info = "info",
    status1 = "status1",
    status2 = "status2",
    status3 = "status3",
    status4 = "status4",
    status5 = "status5"
}
export declare enum EDionColorNames {
    status5Contrast = "status5Contrast",
    status5Background = "status5Background",
    status5Content = "status5Content",
    status4Contrast = "status4Contrast",
    status4Background = "status4Background",
    status4Content = "status4Content",
    status3Contrast = "status3Contrast",
    status3Background = "status3Background",
    status3Content = "status3Content",
    status2Contrast = "status2Contrast",
    status2Background = "status2Background",
    status2Content = "status2Content",
    status1Contrast = "status1Contrast",
    status1Background = "status1Background",
    status1Content = "status1Content",
    infoContrast = "infoContrast",
    infoBackground = "infoBackground",
    infoContent = "infoContent",
    errorContrast = "errorContrast",
    errorBackground = "errorBackground",
    errorContent = "errorContent",
    warningContrast = "warningContrast",
    warningBackground = "warningBackground",
    warningContent = "warningContent",
    successContrast = "successContrast",
    successBackground = "successBackground",
    successContent = "successContent",
    disableText = "disableText",
    disable = "disable",
    transparent = "transparent",
    focus = "focus",
    press = "press",
    hover = "hover",
    lowAccent = "lowAccent",
    accent = "accent",
    additional = "additional",
    lowContrast = "lowContrast",
    contrast = "contrast",
    main = "main"
}
export declare enum EDionColors {
    BRAND_STATUS_5_CONTRAST = "brand.status5Contrast",
    BRAND_STATUS_5_BACKGROUND = "brand.status5Background",
    BRAND_STATUS_5_CONTENT = "brand.status5Content",
    BRAND_STATUS_4_CONTRAST = "brand.status4Contrast",
    BRAND_STATUS_4_BACKGROUND = "brand.status4Background",
    BRAND_STATUS_4_CONTENT = "brand.status4Content",
    BRAND_STATUS_3_CONTRAST = "brand.status3Contrast",
    BRAND_STATUS_3_BACKGROUND = "brand.status3Background",
    BRAND_STATUS_3_CONTENT = "brand.status3Content",
    BRAND_STATUS_2_CONTRAST = "brand.status2Contrast",
    BRAND_STATUS_2_BACKGROUND = "brand.status2Background",
    BRAND_STATUS_2_CONTENT = "brand.status2Content",
    BRAND_STATUS_1_CONTRAST = "brand.status1Contrast",
    BRAND_STATUS_1_BACKGROUND = "brand.status1Background",
    BRAND_STATUS_1_CONTENT = "brand.status1Content",
    BRAND_INFO_CONTRAST = "brand.infoContrast",
    BRAND_INFO_BACKGROUND = "brand.infoBackground",
    BRAND_INFO_CONTENT = "brand.infoContent",
    BRAND_ERROR_CONTRAST = "brand.errorContrast",
    BRAND_ERROR_BACKGROUND = "brand.errorBackground",
    BRAND_ERROR_CONTENT = "brand.errorContent",
    BRAND_WARNING_CONTRAST = "brand.warningContrast",
    BRAND_WARNING_BACKGROUND = "brand.warningBackground",
    BRAND_WARNING_CONTENT = "brand.warningContent",
    BRAND_SUCCESS_CONTRAST = "brand.successContrast",
    BRAND_SUCCESS_BACKGROUND = "brand.successBackground",
    BRAND_SUCCESS_CONTENT = "brand.successContent",
    BRAND_DISABLE_TEXT = "brand.disableText",
    BRAND_DISABLE = "brand.disable",
    BRAND_TRANSPARENT = "brand.transparent",
    BRAND_FOCUS = "brand.focus",
    BRAND_PRESS = "brand.press",
    BRAND_HOVER = "brand.hover",
    BRAND_LOW_ACCENT = "brand.lowAccent",
    BRAND_ACCENT = "brand.accent",
    BRAND_ADDITIONAL = "brand.additional",
    BRAND_LOW_CONTRAST = "brand.lowContrast",
    BRAND_CONTRAST = "brand.contrast",
    BRAND_MAIN = "brand.main",
    BLUE_ELEVATION_1_STATUS_5_CONTRAST = "blueElevation1.status5Contrast",
    BLUE_ELEVATION_1_STATUS_5_BACKGROUND = "blueElevation1.status5Background",
    BLUE_ELEVATION_1_STATUS_5_CONTENT = "blueElevation1.status5Content",
    BLUE_ELEVATION_1_STATUS_4_CONTRAST = "blueElevation1.status4Contrast",
    BLUE_ELEVATION_1_STATUS_4_BACKGROUND = "blueElevation1.status4Background",
    BLUE_ELEVATION_1_STATUS_4_CONTENT = "blueElevation1.status4Content",
    BLUE_ELEVATION_1_STATUS_3_CONTRAST = "blueElevation1.status3Contrast",
    BLUE_ELEVATION_1_STATUS_3_BACKGROUND = "blueElevation1.status3Background",
    BLUE_ELEVATION_1_STATUS_3_CONTENT = "blueElevation1.status3Content",
    BLUE_ELEVATION_1_STATUS_2_CONTRAST = "blueElevation1.status2Contrast",
    BLUE_ELEVATION_1_STATUS_2_BACKGROUND = "blueElevation1.status2Background",
    BLUE_ELEVATION_1_STATUS_2_CONTENT = "blueElevation1.status2Content",
    BLUE_ELEVATION_1_STATUS_1_CONTRAST = "blueElevation1.status1Contrast",
    BLUE_ELEVATION_1_STATUS_1_BACKGROUND = "blueElevation1.status1Background",
    BLUE_ELEVATION_1_STATUS_1_CONTENT = "blueElevation1.status1Content",
    BLUE_ELEVATION_1_INFO_CONTRAST = "blueElevation1.infoContrast",
    BLUE_ELEVATION_1_INFO_BACKGROUND = "blueElevation1.infoBackground",
    BLUE_ELEVATION_1_INFO_CONTENT = "blueElevation1.infoContent",
    BLUE_ELEVATION_1_ERROR_CONTRAST = "blueElevation1.errorContrast",
    BLUE_ELEVATION_1_ERROR_BACKGROUND = "blueElevation1.errorBackground",
    BLUE_ELEVATION_1_ERROR_CONTENT = "blueElevation1.errorContent",
    BLUE_ELEVATION_1_WARNING_CONTRAST = "blueElevation1.warningContrast",
    BLUE_ELEVATION_1_WARNING_BACKGROUND = "blueElevation1.warningBackground",
    BLUE_ELEVATION_1_WARNING_CONTENT = "blueElevation1.warningContent",
    BLUE_ELEVATION_1_SUCCESS_CONTRAST = "blueElevation1.successContrast",
    BLUE_ELEVATION_1_SUCCESS_BACKGROUND = "blueElevation1.successBackground",
    BLUE_ELEVATION_1_SUCCESS_CONTENT = "blueElevation1.successContent",
    BLUE_ELEVATION_1_DISABLE_TEXT = "blueElevation1.disableText",
    BLUE_ELEVATION_1_DISABLE = "blueElevation1.disable",
    BLUE_ELEVATION_1_TRANSPARENT = "blueElevation1.transparent",
    BLUE_ELEVATION_1_FOCUS = "blueElevation1.focus",
    BLUE_ELEVATION_1_PRESS = "blueElevation1.press",
    BLUE_ELEVATION_1_HOVER = "blueElevation1.hover",
    BLUE_ELEVATION_1_LOW_ACCENT = "blueElevation1.lowAccent",
    BLUE_ELEVATION_1_ACCENT = "blueElevation1.accent",
    BLUE_ELEVATION_1_ADDITIONAL = "blueElevation1.additional",
    BLUE_ELEVATION_1_LOW_CONTRAST = "blueElevation1.lowContrast",
    BLUE_ELEVATION_1_CONTRAST = "blueElevation1.contrast",
    BLUE_ELEVATION_1_MAIN = "blueElevation1.main",
    BLUE_ELEVATION_2_STATUS_5_CONTRAST = "blueElevation2.status5Contrast",
    BLUE_ELEVATION_2_STATUS_5_BACKGROUND = "blueElevation2.status5Background",
    BLUE_ELEVATION_2_STATUS_5_CONTENT = "blueElevation2.status5Content",
    BLUE_ELEVATION_2_STATUS_4_CONTRAST = "blueElevation2.status4Contrast",
    BLUE_ELEVATION_2_STATUS_4_BACKGROUND = "blueElevation2.status4Background",
    BLUE_ELEVATION_2_STATUS_4_CONTENT = "blueElevation2.status4Content",
    BLUE_ELEVATION_2_STATUS_3_CONTRAST = "blueElevation2.status3Contrast",
    BLUE_ELEVATION_2_STATUS_3_BACKGROUND = "blueElevation2.status3Background",
    BLUE_ELEVATION_2_STATUS_3_CONTENT = "blueElevation2.status3Content",
    BLUE_ELEVATION_2_STATUS_2_CONTRAST = "blueElevation2.status2Contrast",
    BLUE_ELEVATION_2_STATUS_2_BACKGROUND = "blueElevation2.status2Background",
    BLUE_ELEVATION_2_STATUS_2_CONTENT = "blueElevation2.status2Content",
    BLUE_ELEVATION_2_STATUS_1_CONTRAST = "blueElevation2.status1Contrast",
    BLUE_ELEVATION_2_STATUS_1_BACKGROUND = "blueElevation2.status1Background",
    BLUE_ELEVATION_2_STATUS_1_CONTENT = "blueElevation2.status1Content",
    BLUE_ELEVATION_2_INFO_CONTRAST = "blueElevation2.infoContrast",
    BLUE_ELEVATION_2_INFO_BACKGROUND = "blueElevation2.infoBackground",
    BLUE_ELEVATION_2_INFO_CONTENT = "blueElevation2.infoContent",
    BLUE_ELEVATION_2_ERROR_CONTRAST = "blueElevation2.errorContrast",
    BLUE_ELEVATION_2_ERROR_BACKGROUND = "blueElevation2.errorBackground",
    BLUE_ELEVATION_2_ERROR_CONTENT = "blueElevation2.errorContent",
    BLUE_ELEVATION_2_WARNING_CONTRAST = "blueElevation2.warningContrast",
    BLUE_ELEVATION_2_WARNING_BACKGROUND = "blueElevation2.warningBackground",
    BLUE_ELEVATION_2_WARNING_CONTENT = "blueElevation2.warningContent",
    BLUE_ELEVATION_2_SUCCESS_CONTRAST = "blueElevation2.successContrast",
    BLUE_ELEVATION_2_SUCCESS_BACKGROUND = "blueElevation2.successBackground",
    BLUE_ELEVATION_2_SUCCESS_CONTENT = "blueElevation2.successContent",
    BLUE_ELEVATION_2_DISABLE_TEXT = "blueElevation2.disableText",
    BLUE_ELEVATION_2_DISABLE = "blueElevation2.disable",
    BLUE_ELEVATION_2_TRANSPARENT = "blueElevation2.transparent",
    BLUE_ELEVATION_2_FOCUS = "blueElevation2.focus",
    BLUE_ELEVATION_2_PRESS = "blueElevation2.press",
    BLUE_ELEVATION_2_HOVER = "blueElevation2.hover",
    BLUE_ELEVATION_2_LOW_ACCENT = "blueElevation2.lowAccent",
    BLUE_ELEVATION_2_ACCENT = "blueElevation2.accent",
    BLUE_ELEVATION_2_ADDITIONAL = "blueElevation2.additional",
    BLUE_ELEVATION_2_LOW_CONTRAST = "blueElevation2.lowContrast",
    BLUE_ELEVATION_2_CONTRAST = "blueElevation2.contrast",
    BLUE_ELEVATION_2_MAIN = "blueElevation2.main",
    ON_BRAND_STATUS_5_CONTRAST = "onBrand.status5Contrast",
    ON_BRAND_STATUS_5_BACKGROUND = "onBrand.status5Background",
    ON_BRAND_STATUS_5_CONTENT = "onBrand.status5Content",
    ON_BRAND_STATUS_4_CONTRAST = "onBrand.status4Contrast",
    ON_BRAND_STATUS_4_BACKGROUND = "onBrand.status4Background",
    ON_BRAND_STATUS_4_CONTENT = "onBrand.status4Content",
    ON_BRAND_STATUS_3_CONTRAST = "onBrand.status3Contrast",
    ON_BRAND_STATUS_3_BACKGROUND = "onBrand.status3Background",
    ON_BRAND_STATUS_3_CONTENT = "onBrand.status3Content",
    ON_BRAND_STATUS_2_CONTRAST = "onBrand.status2Contrast",
    ON_BRAND_STATUS_2_BACKGROUND = "onBrand.status2Background",
    ON_BRAND_STATUS_2_CONTENT = "onBrand.status2Content",
    ON_BRAND_STATUS_1_CONTRAST = "onBrand.status1Contrast",
    ON_BRAND_STATUS_1_BACKGROUND = "onBrand.status1Background",
    ON_BRAND_STATUS_1_CONTENT = "onBrand.status1Content",
    ON_BRAND_INFO_CONTRAST = "onBrand.infoContrast",
    ON_BRAND_INFO_BACKGROUND = "onBrand.infoBackground",
    ON_BRAND_INFO_CONTENT = "onBrand.infoContent",
    ON_BRAND_ERROR_CONTRAST = "onBrand.errorContrast",
    ON_BRAND_ERROR_BACKGROUND = "onBrand.errorBackground",
    ON_BRAND_ERROR_CONTENT = "onBrand.errorContent",
    ON_BRAND_WARNING_CONTRAST = "onBrand.warningContrast",
    ON_BRAND_WARNING_BACKGROUND = "onBrand.warningBackground",
    ON_BRAND_WARNING_CONTENT = "onBrand.warningContent",
    ON_BRAND_SUCCESS_CONTRAST = "onBrand.successContrast",
    ON_BRAND_SUCCESS_BACKGROUND = "onBrand.successBackground",
    ON_BRAND_SUCCESS_CONTENT = "onBrand.successContent",
    ON_BRAND_DISABLE_TEXT = "onBrand.disableText",
    ON_BRAND_DISABLE = "onBrand.disable",
    ON_BRAND_TRANSPARENT = "onBrand.transparent",
    ON_BRAND_FOCUS = "onBrand.focus",
    ON_BRAND_PRESS = "onBrand.press",
    ON_BRAND_HOVER = "onBrand.hover",
    ON_BRAND_LOW_ACCENT = "onBrand.lowAccent",
    ON_BRAND_ACCENT = "onBrand.accent",
    ON_BRAND_ADDITIONAL = "onBrand.additional",
    ON_BRAND_LOW_CONTRAST = "onBrand.lowContrast",
    ON_BRAND_CONTRAST = "onBrand.contrast",
    ON_BRAND_MAIN = "onBrand.main",
    ELEVATION_0_STATUS_5_CONTRAST = "elevation0.status5Contrast",
    ELEVATION_0_STATUS_5_BACKGROUND = "elevation0.status5Background",
    ELEVATION_0_STATUS_5_CONTENT = "elevation0.status5Content",
    ELEVATION_0_STATUS_4_CONTRAST = "elevation0.status4Contrast",
    ELEVATION_0_STATUS_4_BACKGROUND = "elevation0.status4Background",
    ELEVATION_0_STATUS_4_CONTENT = "elevation0.status4Content",
    ELEVATION_0_STATUS_3_CONTRAST = "elevation0.status3Contrast",
    ELEVATION_0_STATUS_3_BACKGROUND = "elevation0.status3Background",
    ELEVATION_0_STATUS_3_CONTENT = "elevation0.status3Content",
    ELEVATION_0_STATUS_2_CONTRAST = "elevation0.status2Contrast",
    ELEVATION_0_STATUS_2_BACKGROUND = "elevation0.status2Background",
    ELEVATION_0_STATUS_2_CONTENT = "elevation0.status2Content",
    ELEVATION_0_STATUS_1_CONTRAST = "elevation0.status1Contrast",
    ELEVATION_0_STATUS_1_BACKGROUND = "elevation0.status1Background",
    ELEVATION_0_STATUS_1_CONTENT = "elevation0.status1Content",
    ELEVATION_0_INFO_CONTRAST = "elevation0.infoContrast",
    ELEVATION_0_INFO_BACKGROUND = "elevation0.infoBackground",
    ELEVATION_0_INFO_CONTENT = "elevation0.infoContent",
    ELEVATION_0_ERROR_CONTRAST = "elevation0.errorContrast",
    ELEVATION_0_ERROR_BACKGROUND = "elevation0.errorBackground",
    ELEVATION_0_ERROR_CONTENT = "elevation0.errorContent",
    ELEVATION_0_WARNING_CONTRAST = "elevation0.warningContrast",
    ELEVATION_0_WARNING_BACKGROUND = "elevation0.warningBackground",
    ELEVATION_0_WARNING_CONTENT = "elevation0.warningContent",
    ELEVATION_0_SUCCESS_CONTRAST = "elevation0.successContrast",
    ELEVATION_0_SUCCESS_BACKGROUND = "elevation0.successBackground",
    ELEVATION_0_SUCCESS_CONTENT = "elevation0.successContent",
    ELEVATION_0_DISABLE_TEXT = "elevation0.disableText",
    ELEVATION_0_DISABLE = "elevation0.disable",
    ELEVATION_0_TRANSPARENT = "elevation0.transparent",
    ELEVATION_0_FOCUS = "elevation0.focus",
    ELEVATION_0_PRESS = "elevation0.press",
    ELEVATION_0_HOVER = "elevation0.hover",
    ELEVATION_0_LOW_ACCENT = "elevation0.lowAccent",
    ELEVATION_0_ACCENT = "elevation0.accent",
    ELEVATION_0_ADDITIONAL = "elevation0.additional",
    ELEVATION_0_LOW_CONTRAST = "elevation0.lowContrast",
    ELEVATION_0_CONTRAST = "elevation0.contrast",
    ELEVATION_0_MAIN = "elevation0.main",
    ELEVATION_1_STATUS_5_CONTRAST = "elevation1.status5Contrast",
    ELEVATION_1_STATUS_5_BACKGROUND = "elevation1.status5Background",
    ELEVATION_1_STATUS_5_CONTENT = "elevation1.status5Content",
    ELEVATION_1_STATUS_4_CONTRAST = "elevation1.status4Contrast",
    ELEVATION_1_STATUS_4_BACKGROUND = "elevation1.status4Background",
    ELEVATION_1_STATUS_4_CONTENT = "elevation1.status4Content",
    ELEVATION_1_STATUS_3_CONTRAST = "elevation1.status3Contrast",
    ELEVATION_1_STATUS_3_BACKGROUND = "elevation1.status3Background",
    ELEVATION_1_STATUS_3_CONTENT = "elevation1.status3Content",
    ELEVATION_1_STATUS_2_CONTRAST = "elevation1.status2Contrast",
    ELEVATION_1_STATUS_2_BACKGROUND = "elevation1.status2Background",
    ELEVATION_1_STATUS_2_CONTENT = "elevation1.status2Content",
    ELEVATION_1_STATUS_1_CONTRAST = "elevation1.status1Contrast",
    ELEVATION_1_STATUS_1_BACKGROUND = "elevation1.status1Background",
    ELEVATION_1_STATUS_1_CONTENT = "elevation1.status1Content",
    ELEVATION_1_INFO_CONTRAST = "elevation1.infoContrast",
    ELEVATION_1_INFO_BACKGROUND = "elevation1.infoBackground",
    ELEVATION_1_INFO_CONTENT = "elevation1.infoContent",
    ELEVATION_1_ERROR_CONTRAST = "elevation1.errorContrast",
    ELEVATION_1_ERROR_BACKGROUND = "elevation1.errorBackground",
    ELEVATION_1_ERROR_CONTENT = "elevation1.errorContent",
    ELEVATION_1_WARNING_CONTRAST = "elevation1.warningContrast",
    ELEVATION_1_WARNING_BACKGROUND = "elevation1.warningBackground",
    ELEVATION_1_WARNING_CONTENT = "elevation1.warningContent",
    ELEVATION_1_SUCCESS_CONTRAST = "elevation1.successContrast",
    ELEVATION_1_SUCCESS_BACKGROUND = "elevation1.successBackground",
    ELEVATION_1_SUCCESS_CONTENT = "elevation1.successContent",
    ELEVATION_1_DISABLE_TEXT = "elevation1.disableText",
    ELEVATION_1_DISABLE = "elevation1.disable",
    ELEVATION_1_TRANSPARENT = "elevation1.transparent",
    ELEVATION_1_FOCUS = "elevation1.focus",
    ELEVATION_1_PRESS = "elevation1.press",
    ELEVATION_1_HOVER = "elevation1.hover",
    ELEVATION_1_LOW_ACCENT = "elevation1.lowAccent",
    ELEVATION_1_ACCENT = "elevation1.accent",
    ELEVATION_1_ADDITIONAL = "elevation1.additional",
    ELEVATION_1_LOW_CONTRAST = "elevation1.lowContrast",
    ELEVATION_1_CONTRAST = "elevation1.contrast",
    ELEVATION_1_MAIN = "elevation1.main",
    ELEVATION_2_STATUS_5_CONTRAST = "elevation2.status5Contrast",
    ELEVATION_2_STATUS_5_BACKGROUND = "elevation2.status5Background",
    ELEVATION_2_STATUS_5_CONTENT = "elevation2.status5Content",
    ELEVATION_2_STATUS_4_CONTRAST = "elevation2.status4Contrast",
    ELEVATION_2_STATUS_4_BACKGROUND = "elevation2.status4Background",
    ELEVATION_2_STATUS_4_CONTENT = "elevation2.status4Content",
    ELEVATION_2_STATUS_3_CONTRAST = "elevation2.status3Contrast",
    ELEVATION_2_STATUS_3_BACKGROUND = "elevation2.status3Background",
    ELEVATION_2_STATUS_3_CONTENT = "elevation2.status3Content",
    ELEVATION_2_STATUS_2_CONTRAST = "elevation2.status2Contrast",
    ELEVATION_2_STATUS_2_BACKGROUND = "elevation2.status2Background",
    ELEVATION_2_STATUS_2_CONTENT = "elevation2.status2Content",
    ELEVATION_2_STATUS_1_CONTRAST = "elevation2.status1Contrast",
    ELEVATION_2_STATUS_1_BACKGROUND = "elevation2.status1Background",
    ELEVATION_2_STATUS_1_CONTENT = "elevation2.status1Content",
    ELEVATION_2_INFO_CONTRAST = "elevation2.infoContrast",
    ELEVATION_2_INFO_BACKGROUND = "elevation2.infoBackground",
    ELEVATION_2_INFO_CONTENT = "elevation2.infoContent",
    ELEVATION_2_ERROR_CONTRAST = "elevation2.errorContrast",
    ELEVATION_2_ERROR_BACKGROUND = "elevation2.errorBackground",
    ELEVATION_2_ERROR_CONTENT = "elevation2.errorContent",
    ELEVATION_2_WARNING_CONTRAST = "elevation2.warningContrast",
    ELEVATION_2_WARNING_BACKGROUND = "elevation2.warningBackground",
    ELEVATION_2_WARNING_CONTENT = "elevation2.warningContent",
    ELEVATION_2_SUCCESS_CONTRAST = "elevation2.successContrast",
    ELEVATION_2_SUCCESS_BACKGROUND = "elevation2.successBackground",
    ELEVATION_2_SUCCESS_CONTENT = "elevation2.successContent",
    ELEVATION_2_DISABLE_TEXT = "elevation2.disableText",
    ELEVATION_2_DISABLE = "elevation2.disable",
    ELEVATION_2_TRANSPARENT = "elevation2.transparent",
    ELEVATION_2_FOCUS = "elevation2.focus",
    ELEVATION_2_PRESS = "elevation2.press",
    ELEVATION_2_HOVER = "elevation2.hover",
    ELEVATION_2_LOW_ACCENT = "elevation2.lowAccent",
    ELEVATION_2_ACCENT = "elevation2.accent",
    ELEVATION_2_ADDITIONAL = "elevation2.additional",
    ELEVATION_2_LOW_CONTRAST = "elevation2.lowContrast",
    ELEVATION_2_CONTRAST = "elevation2.contrast",
    ELEVATION_2_MAIN = "elevation2.main",
    ELEVATION_3_STATUS_5_CONTRAST = "elevation3.status5Contrast",
    ELEVATION_3_STATUS_5_BACKGROUND = "elevation3.status5Background",
    ELEVATION_3_STATUS_5_CONTENT = "elevation3.status5Content",
    ELEVATION_3_STATUS_4_CONTRAST = "elevation3.status4Contrast",
    ELEVATION_3_STATUS_4_BACKGROUND = "elevation3.status4Background",
    ELEVATION_3_STATUS_4_CONTENT = "elevation3.status4Content",
    ELEVATION_3_STATUS_3_CONTRAST = "elevation3.status3Contrast",
    ELEVATION_3_STATUS_3_BACKGROUND = "elevation3.status3Background",
    ELEVATION_3_STATUS_3_CONTENT = "elevation3.status3Content",
    ELEVATION_3_STATUS_2_CONTRAST = "elevation3.status2Contrast",
    ELEVATION_3_STATUS_2_BACKGROUND = "elevation3.status2Background",
    ELEVATION_3_STATUS_2_CONTENT = "elevation3.status2Content",
    ELEVATION_3_STATUS_1_CONTRAST = "elevation3.status1Contrast",
    ELEVATION_3_STATUS_1_BACKGROUND = "elevation3.status1Background",
    ELEVATION_3_STATUS_1_CONTENT = "elevation3.status1Content",
    ELEVATION_3_INFO_CONTRAST = "elevation3.infoContrast",
    ELEVATION_3_INFO_BACKGROUND = "elevation3.infoBackground",
    ELEVATION_3_INFO_CONTENT = "elevation3.infoContent",
    ELEVATION_3_ERROR_CONTRAST = "elevation3.errorContrast",
    ELEVATION_3_ERROR_BACKGROUND = "elevation3.errorBackground",
    ELEVATION_3_ERROR_CONTENT = "elevation3.errorContent",
    ELEVATION_3_WARNING_CONTRAST = "elevation3.warningContrast",
    ELEVATION_3_WARNING_BACKGROUND = "elevation3.warningBackground",
    ELEVATION_3_WARNING_CONTENT = "elevation3.warningContent",
    ELEVATION_3_SUCCESS_CONTRAST = "elevation3.successContrast",
    ELEVATION_3_SUCCESS_BACKGROUND = "elevation3.successBackground",
    ELEVATION_3_SUCCESS_CONTENT = "elevation3.successContent",
    ELEVATION_3_DISABLE_TEXT = "elevation3.disableText",
    ELEVATION_3_DISABLE = "elevation3.disable",
    ELEVATION_3_TRANSPARENT = "elevation3.transparent",
    ELEVATION_3_FOCUS = "elevation3.focus",
    ELEVATION_3_PRESS = "elevation3.press",
    ELEVATION_3_HOVER = "elevation3.hover",
    ELEVATION_3_LOW_ACCENT = "elevation3.lowAccent",
    ELEVATION_3_ACCENT = "elevation3.accent",
    ELEVATION_3_ADDITIONAL = "elevation3.additional",
    ELEVATION_3_LOW_CONTRAST = "elevation3.lowContrast",
    ELEVATION_3_CONTRAST = "elevation3.contrast",
    ELEVATION_3_MAIN = "elevation3.main",
    TRANSPARENT_10_STATUS_5_CONTRAST = "transparent10.status5Contrast",
    TRANSPARENT_10_STATUS_5_BACKGROUND = "transparent10.status5Background",
    TRANSPARENT_10_STATUS_5_CONTENT = "transparent10.status5Content",
    TRANSPARENT_10_STATUS_4_CONTRAST = "transparent10.status4Contrast",
    TRANSPARENT_10_STATUS_4_BACKGROUND = "transparent10.status4Background",
    TRANSPARENT_10_STATUS_4_CONTENT = "transparent10.status4Content",
    TRANSPARENT_10_STATUS_3_CONTRAST = "transparent10.status3Contrast",
    TRANSPARENT_10_STATUS_3_BACKGROUND = "transparent10.status3Background",
    TRANSPARENT_10_STATUS_3_CONTENT = "transparent10.status3Content",
    TRANSPARENT_10_STATUS_2_CONTRAST = "transparent10.status2Contrast",
    TRANSPARENT_10_STATUS_2_BACKGROUND = "transparent10.status2Background",
    TRANSPARENT_10_STATUS_2_CONTENT = "transparent10.status2Content",
    TRANSPARENT_10_STATUS_1_CONTRAST = "transparent10.status1Contrast",
    TRANSPARENT_10_STATUS_1_BACKGROUND = "transparent10.status1Background",
    TRANSPARENT_10_STATUS_1_CONTENT = "transparent10.status1Content",
    TRANSPARENT_10_INFO_CONTRAST = "transparent10.infoContrast",
    TRANSPARENT_10_INFO_BACKGROUND = "transparent10.infoBackground",
    TRANSPARENT_10_INFO_CONTENT = "transparent10.infoContent",
    TRANSPARENT_10_ERROR_CONTRAST = "transparent10.errorContrast",
    TRANSPARENT_10_ERROR_BACKGROUND = "transparent10.errorBackground",
    TRANSPARENT_10_ERROR_CONTENT = "transparent10.errorContent",
    TRANSPARENT_10_WARNING_CONTRAST = "transparent10.warningContrast",
    TRANSPARENT_10_WARNING_BACKGROUND = "transparent10.warningBackground",
    TRANSPARENT_10_WARNING_CONTENT = "transparent10.warningContent",
    TRANSPARENT_10_SUCCESS_CONTRAST = "transparent10.successContrast",
    TRANSPARENT_10_SUCCESS_BACKGROUND = "transparent10.successBackground",
    TRANSPARENT_10_SUCCESS_CONTENT = "transparent10.successContent",
    TRANSPARENT_10_DISABLE_TEXT = "transparent10.disableText",
    TRANSPARENT_10_DISABLE = "transparent10.disable",
    TRANSPARENT_10_TRANSPARENT = "transparent10.transparent",
    TRANSPARENT_10_FOCUS = "transparent10.focus",
    TRANSPARENT_10_PRESS = "transparent10.press",
    TRANSPARENT_10_HOVER = "transparent10.hover",
    TRANSPARENT_10_LOW_ACCENT = "transparent10.lowAccent",
    TRANSPARENT_10_ACCENT = "transparent10.accent",
    TRANSPARENT_10_ADDITIONAL = "transparent10.additional",
    TRANSPARENT_10_LOW_CONTRAST = "transparent10.lowContrast",
    TRANSPARENT_10_CONTRAST = "transparent10.contrast",
    TRANSPARENT_10_MAIN = "transparent10.main",
    STATIC_BLACK_80_STATUS_5_CONTRAST = "staticBlack80.status5Contrast",
    STATIC_BLACK_80_STATUS_5_BACKGROUND = "staticBlack80.status5Background",
    STATIC_BLACK_80_STATUS_5_CONTENT = "staticBlack80.status5Content",
    STATIC_BLACK_80_STATUS_4_CONTRAST = "staticBlack80.status4Contrast",
    STATIC_BLACK_80_STATUS_4_BACKGROUND = "staticBlack80.status4Background",
    STATIC_BLACK_80_STATUS_4_CONTENT = "staticBlack80.status4Content",
    STATIC_BLACK_80_STATUS_3_CONTRAST = "staticBlack80.status3Contrast",
    STATIC_BLACK_80_STATUS_3_BACKGROUND = "staticBlack80.status3Background",
    STATIC_BLACK_80_STATUS_3_CONTENT = "staticBlack80.status3Content",
    STATIC_BLACK_80_STATUS_2_CONTRAST = "staticBlack80.status2Contrast",
    STATIC_BLACK_80_STATUS_2_BACKGROUND = "staticBlack80.status2Background",
    STATIC_BLACK_80_STATUS_2_CONTENT = "staticBlack80.status2Content",
    STATIC_BLACK_80_STATUS_1_CONTRAST = "staticBlack80.status1Contrast",
    STATIC_BLACK_80_STATUS_1_BACKGROUND = "staticBlack80.status1Background",
    STATIC_BLACK_80_STATUS_1_CONTENT = "staticBlack80.status1Content",
    STATIC_BLACK_80_INFO_CONTRAST = "staticBlack80.infoContrast",
    STATIC_BLACK_80_INFO_BACKGROUND = "staticBlack80.infoBackground",
    STATIC_BLACK_80_INFO_CONTENT = "staticBlack80.infoContent",
    STATIC_BLACK_80_ERROR_CONTRAST = "staticBlack80.errorContrast",
    STATIC_BLACK_80_ERROR_BACKGROUND = "staticBlack80.errorBackground",
    STATIC_BLACK_80_ERROR_CONTENT = "staticBlack80.errorContent",
    STATIC_BLACK_80_WARNING_CONTRAST = "staticBlack80.warningContrast",
    STATIC_BLACK_80_WARNING_BACKGROUND = "staticBlack80.warningBackground",
    STATIC_BLACK_80_WARNING_CONTENT = "staticBlack80.warningContent",
    STATIC_BLACK_80_SUCCESS_CONTRAST = "staticBlack80.successContrast",
    STATIC_BLACK_80_SUCCESS_BACKGROUND = "staticBlack80.successBackground",
    STATIC_BLACK_80_SUCCESS_CONTENT = "staticBlack80.successContent",
    STATIC_BLACK_80_DISABLE_TEXT = "staticBlack80.disableText",
    STATIC_BLACK_80_DISABLE = "staticBlack80.disable",
    STATIC_BLACK_80_TRANSPARENT = "staticBlack80.transparent",
    STATIC_BLACK_80_FOCUS = "staticBlack80.focus",
    STATIC_BLACK_80_PRESS = "staticBlack80.press",
    STATIC_BLACK_80_HOVER = "staticBlack80.hover",
    STATIC_BLACK_80_LOW_ACCENT = "staticBlack80.lowAccent",
    STATIC_BLACK_80_ACCENT = "staticBlack80.accent",
    STATIC_BLACK_80_ADDITIONAL = "staticBlack80.additional",
    STATIC_BLACK_80_LOW_CONTRAST = "staticBlack80.lowContrast",
    STATIC_BLACK_80_CONTRAST = "staticBlack80.contrast",
    STATIC_BLACK_80_MAIN = "staticBlack80.main",
    STATIC_BLACK_60_STATUS_5_CONTRAST = "staticBlack60.status5Contrast",
    STATIC_BLACK_60_STATUS_5_BACKGROUND = "staticBlack60.status5Background",
    STATIC_BLACK_60_STATUS_5_CONTENT = "staticBlack60.status5Content",
    STATIC_BLACK_60_STATUS_4_CONTRAST = "staticBlack60.status4Contrast",
    STATIC_BLACK_60_STATUS_4_BACKGROUND = "staticBlack60.status4Background",
    STATIC_BLACK_60_STATUS_4_CONTENT = "staticBlack60.status4Content",
    STATIC_BLACK_60_STATUS_3_CONTRAST = "staticBlack60.status3Contrast",
    STATIC_BLACK_60_STATUS_3_BACKGROUND = "staticBlack60.status3Background",
    STATIC_BLACK_60_STATUS_3_CONTENT = "staticBlack60.status3Content",
    STATIC_BLACK_60_STATUS_2_CONTRAST = "staticBlack60.status2Contrast",
    STATIC_BLACK_60_STATUS_2_BACKGROUND = "staticBlack60.status2Background",
    STATIC_BLACK_60_STATUS_2_CONTENT = "staticBlack60.status2Content",
    STATIC_BLACK_60_STATUS_1_CONTRAST = "staticBlack60.status1Contrast",
    STATIC_BLACK_60_STATUS_1_BACKGROUND = "staticBlack60.status1Background",
    STATIC_BLACK_60_STATUS_1_CONTENT = "staticBlack60.status1Content",
    STATIC_BLACK_60_INFO_CONTRAST = "staticBlack60.infoContrast",
    STATIC_BLACK_60_INFO_BACKGROUND = "staticBlack60.infoBackground",
    STATIC_BLACK_60_INFO_CONTENT = "staticBlack60.infoContent",
    STATIC_BLACK_60_ERROR_CONTRAST = "staticBlack60.errorContrast",
    STATIC_BLACK_60_ERROR_BACKGROUND = "staticBlack60.errorBackground",
    STATIC_BLACK_60_ERROR_CONTENT = "staticBlack60.errorContent",
    STATIC_BLACK_60_WARNING_CONTRAST = "staticBlack60.warningContrast",
    STATIC_BLACK_60_WARNING_BACKGROUND = "staticBlack60.warningBackground",
    STATIC_BLACK_60_WARNING_CONTENT = "staticBlack60.warningContent",
    STATIC_BLACK_60_SUCCESS_CONTRAST = "staticBlack60.successContrast",
    STATIC_BLACK_60_SUCCESS_BACKGROUND = "staticBlack60.successBackground",
    STATIC_BLACK_60_SUCCESS_CONTENT = "staticBlack60.successContent",
    STATIC_BLACK_60_DISABLE_TEXT = "staticBlack60.disableText",
    STATIC_BLACK_60_DISABLE = "staticBlack60.disable",
    STATIC_BLACK_60_TRANSPARENT = "staticBlack60.transparent",
    STATIC_BLACK_60_FOCUS = "staticBlack60.focus",
    STATIC_BLACK_60_PRESS = "staticBlack60.press",
    STATIC_BLACK_60_HOVER = "staticBlack60.hover",
    STATIC_BLACK_60_LOW_ACCENT = "staticBlack60.lowAccent",
    STATIC_BLACK_60_ACCENT = "staticBlack60.accent",
    STATIC_BLACK_60_ADDITIONAL = "staticBlack60.additional",
    STATIC_BLACK_60_LOW_CONTRAST = "staticBlack60.lowContrast",
    STATIC_BLACK_60_CONTRAST = "staticBlack60.contrast",
    STATIC_BLACK_60_MAIN = "staticBlack60.main",
    SUCCESS_STATUS_5_CONTRAST = "success.status5Contrast",
    SUCCESS_STATUS_5_BACKGROUND = "success.status5Background",
    SUCCESS_STATUS_5_CONTENT = "success.status5Content",
    SUCCESS_STATUS_4_CONTRAST = "success.status4Contrast",
    SUCCESS_STATUS_4_BACKGROUND = "success.status4Background",
    SUCCESS_STATUS_4_CONTENT = "success.status4Content",
    SUCCESS_STATUS_3_CONTRAST = "success.status3Contrast",
    SUCCESS_STATUS_3_BACKGROUND = "success.status3Background",
    SUCCESS_STATUS_3_CONTENT = "success.status3Content",
    SUCCESS_STATUS_2_CONTRAST = "success.status2Contrast",
    SUCCESS_STATUS_2_BACKGROUND = "success.status2Background",
    SUCCESS_STATUS_2_CONTENT = "success.status2Content",
    SUCCESS_STATUS_1_CONTRAST = "success.status1Contrast",
    SUCCESS_STATUS_1_BACKGROUND = "success.status1Background",
    SUCCESS_STATUS_1_CONTENT = "success.status1Content",
    SUCCESS_INFO_CONTRAST = "success.infoContrast",
    SUCCESS_INFO_BACKGROUND = "success.infoBackground",
    SUCCESS_INFO_CONTENT = "success.infoContent",
    SUCCESS_ERROR_CONTRAST = "success.errorContrast",
    SUCCESS_ERROR_BACKGROUND = "success.errorBackground",
    SUCCESS_ERROR_CONTENT = "success.errorContent",
    SUCCESS_WARNING_CONTRAST = "success.warningContrast",
    SUCCESS_WARNING_BACKGROUND = "success.warningBackground",
    SUCCESS_WARNING_CONTENT = "success.warningContent",
    SUCCESS_SUCCESS_CONTRAST = "success.successContrast",
    SUCCESS_SUCCESS_BACKGROUND = "success.successBackground",
    SUCCESS_SUCCESS_CONTENT = "success.successContent",
    SUCCESS_DISABLE_TEXT = "success.disableText",
    SUCCESS_DISABLE = "success.disable",
    SUCCESS_TRANSPARENT = "success.transparent",
    SUCCESS_FOCUS = "success.focus",
    SUCCESS_PRESS = "success.press",
    SUCCESS_HOVER = "success.hover",
    SUCCESS_LOW_ACCENT = "success.lowAccent",
    SUCCESS_ACCENT = "success.accent",
    SUCCESS_ADDITIONAL = "success.additional",
    SUCCESS_LOW_CONTRAST = "success.lowContrast",
    SUCCESS_CONTRAST = "success.contrast",
    SUCCESS_MAIN = "success.main",
    WARNING_STATUS_5_CONTRAST = "warning.status5Contrast",
    WARNING_STATUS_5_BACKGROUND = "warning.status5Background",
    WARNING_STATUS_5_CONTENT = "warning.status5Content",
    WARNING_STATUS_4_CONTRAST = "warning.status4Contrast",
    WARNING_STATUS_4_BACKGROUND = "warning.status4Background",
    WARNING_STATUS_4_CONTENT = "warning.status4Content",
    WARNING_STATUS_3_CONTRAST = "warning.status3Contrast",
    WARNING_STATUS_3_BACKGROUND = "warning.status3Background",
    WARNING_STATUS_3_CONTENT = "warning.status3Content",
    WARNING_STATUS_2_CONTRAST = "warning.status2Contrast",
    WARNING_STATUS_2_BACKGROUND = "warning.status2Background",
    WARNING_STATUS_2_CONTENT = "warning.status2Content",
    WARNING_STATUS_1_CONTRAST = "warning.status1Contrast",
    WARNING_STATUS_1_BACKGROUND = "warning.status1Background",
    WARNING_STATUS_1_CONTENT = "warning.status1Content",
    WARNING_INFO_CONTRAST = "warning.infoContrast",
    WARNING_INFO_BACKGROUND = "warning.infoBackground",
    WARNING_INFO_CONTENT = "warning.infoContent",
    WARNING_ERROR_CONTRAST = "warning.errorContrast",
    WARNING_ERROR_BACKGROUND = "warning.errorBackground",
    WARNING_ERROR_CONTENT = "warning.errorContent",
    WARNING_WARNING_CONTRAST = "warning.warningContrast",
    WARNING_WARNING_BACKGROUND = "warning.warningBackground",
    WARNING_WARNING_CONTENT = "warning.warningContent",
    WARNING_SUCCESS_CONTRAST = "warning.successContrast",
    WARNING_SUCCESS_BACKGROUND = "warning.successBackground",
    WARNING_SUCCESS_CONTENT = "warning.successContent",
    WARNING_DISABLE_TEXT = "warning.disableText",
    WARNING_DISABLE = "warning.disable",
    WARNING_TRANSPARENT = "warning.transparent",
    WARNING_FOCUS = "warning.focus",
    WARNING_PRESS = "warning.press",
    WARNING_HOVER = "warning.hover",
    WARNING_LOW_ACCENT = "warning.lowAccent",
    WARNING_ACCENT = "warning.accent",
    WARNING_ADDITIONAL = "warning.additional",
    WARNING_LOW_CONTRAST = "warning.lowContrast",
    WARNING_CONTRAST = "warning.contrast",
    WARNING_MAIN = "warning.main",
    ERROR_STATUS_5_CONTRAST = "error.status5Contrast",
    ERROR_STATUS_5_BACKGROUND = "error.status5Background",
    ERROR_STATUS_5_CONTENT = "error.status5Content",
    ERROR_STATUS_4_CONTRAST = "error.status4Contrast",
    ERROR_STATUS_4_BACKGROUND = "error.status4Background",
    ERROR_STATUS_4_CONTENT = "error.status4Content",
    ERROR_STATUS_3_CONTRAST = "error.status3Contrast",
    ERROR_STATUS_3_BACKGROUND = "error.status3Background",
    ERROR_STATUS_3_CONTENT = "error.status3Content",
    ERROR_STATUS_2_CONTRAST = "error.status2Contrast",
    ERROR_STATUS_2_BACKGROUND = "error.status2Background",
    ERROR_STATUS_2_CONTENT = "error.status2Content",
    ERROR_STATUS_1_CONTRAST = "error.status1Contrast",
    ERROR_STATUS_1_BACKGROUND = "error.status1Background",
    ERROR_STATUS_1_CONTENT = "error.status1Content",
    ERROR_INFO_CONTRAST = "error.infoContrast",
    ERROR_INFO_BACKGROUND = "error.infoBackground",
    ERROR_INFO_CONTENT = "error.infoContent",
    ERROR_ERROR_CONTRAST = "error.errorContrast",
    ERROR_ERROR_BACKGROUND = "error.errorBackground",
    ERROR_ERROR_CONTENT = "error.errorContent",
    ERROR_WARNING_CONTRAST = "error.warningContrast",
    ERROR_WARNING_BACKGROUND = "error.warningBackground",
    ERROR_WARNING_CONTENT = "error.warningContent",
    ERROR_SUCCESS_CONTRAST = "error.successContrast",
    ERROR_SUCCESS_BACKGROUND = "error.successBackground",
    ERROR_SUCCESS_CONTENT = "error.successContent",
    ERROR_DISABLE_TEXT = "error.disableText",
    ERROR_DISABLE = "error.disable",
    ERROR_TRANSPARENT = "error.transparent",
    ERROR_FOCUS = "error.focus",
    ERROR_PRESS = "error.press",
    ERROR_HOVER = "error.hover",
    ERROR_LOW_ACCENT = "error.lowAccent",
    ERROR_ACCENT = "error.accent",
    ERROR_ADDITIONAL = "error.additional",
    ERROR_LOW_CONTRAST = "error.lowContrast",
    ERROR_CONTRAST = "error.contrast",
    ERROR_MAIN = "error.main",
    INFO_STATUS_5_CONTRAST = "info.status5Contrast",
    INFO_STATUS_5_BACKGROUND = "info.status5Background",
    INFO_STATUS_5_CONTENT = "info.status5Content",
    INFO_STATUS_4_CONTRAST = "info.status4Contrast",
    INFO_STATUS_4_BACKGROUND = "info.status4Background",
    INFO_STATUS_4_CONTENT = "info.status4Content",
    INFO_STATUS_3_CONTRAST = "info.status3Contrast",
    INFO_STATUS_3_BACKGROUND = "info.status3Background",
    INFO_STATUS_3_CONTENT = "info.status3Content",
    INFO_STATUS_2_CONTRAST = "info.status2Contrast",
    INFO_STATUS_2_BACKGROUND = "info.status2Background",
    INFO_STATUS_2_CONTENT = "info.status2Content",
    INFO_STATUS_1_CONTRAST = "info.status1Contrast",
    INFO_STATUS_1_BACKGROUND = "info.status1Background",
    INFO_STATUS_1_CONTENT = "info.status1Content",
    INFO_INFO_CONTRAST = "info.infoContrast",
    INFO_INFO_BACKGROUND = "info.infoBackground",
    INFO_INFO_CONTENT = "info.infoContent",
    INFO_ERROR_CONTRAST = "info.errorContrast",
    INFO_ERROR_BACKGROUND = "info.errorBackground",
    INFO_ERROR_CONTENT = "info.errorContent",
    INFO_WARNING_CONTRAST = "info.warningContrast",
    INFO_WARNING_BACKGROUND = "info.warningBackground",
    INFO_WARNING_CONTENT = "info.warningContent",
    INFO_SUCCESS_CONTRAST = "info.successContrast",
    INFO_SUCCESS_BACKGROUND = "info.successBackground",
    INFO_SUCCESS_CONTENT = "info.successContent",
    INFO_DISABLE_TEXT = "info.disableText",
    INFO_DISABLE = "info.disable",
    INFO_TRANSPARENT = "info.transparent",
    INFO_FOCUS = "info.focus",
    INFO_PRESS = "info.press",
    INFO_HOVER = "info.hover",
    INFO_LOW_ACCENT = "info.lowAccent",
    INFO_ACCENT = "info.accent",
    INFO_ADDITIONAL = "info.additional",
    INFO_LOW_CONTRAST = "info.lowContrast",
    INFO_CONTRAST = "info.contrast",
    INFO_MAIN = "info.main",
    STATUS_1_STATUS_5_CONTRAST = "status1.status5Contrast",
    STATUS_1_STATUS_5_BACKGROUND = "status1.status5Background",
    STATUS_1_STATUS_5_CONTENT = "status1.status5Content",
    STATUS_1_STATUS_4_CONTRAST = "status1.status4Contrast",
    STATUS_1_STATUS_4_BACKGROUND = "status1.status4Background",
    STATUS_1_STATUS_4_CONTENT = "status1.status4Content",
    STATUS_1_STATUS_3_CONTRAST = "status1.status3Contrast",
    STATUS_1_STATUS_3_BACKGROUND = "status1.status3Background",
    STATUS_1_STATUS_3_CONTENT = "status1.status3Content",
    STATUS_1_STATUS_2_CONTRAST = "status1.status2Contrast",
    STATUS_1_STATUS_2_BACKGROUND = "status1.status2Background",
    STATUS_1_STATUS_2_CONTENT = "status1.status2Content",
    STATUS_1_STATUS_1_CONTRAST = "status1.status1Contrast",
    STATUS_1_STATUS_1_BACKGROUND = "status1.status1Background",
    STATUS_1_STATUS_1_CONTENT = "status1.status1Content",
    STATUS_1_INFO_CONTRAST = "status1.infoContrast",
    STATUS_1_INFO_BACKGROUND = "status1.infoBackground",
    STATUS_1_INFO_CONTENT = "status1.infoContent",
    STATUS_1_ERROR_CONTRAST = "status1.errorContrast",
    STATUS_1_ERROR_BACKGROUND = "status1.errorBackground",
    STATUS_1_ERROR_CONTENT = "status1.errorContent",
    STATUS_1_WARNING_CONTRAST = "status1.warningContrast",
    STATUS_1_WARNING_BACKGROUND = "status1.warningBackground",
    STATUS_1_WARNING_CONTENT = "status1.warningContent",
    STATUS_1_SUCCESS_CONTRAST = "status1.successContrast",
    STATUS_1_SUCCESS_BACKGROUND = "status1.successBackground",
    STATUS_1_SUCCESS_CONTENT = "status1.successContent",
    STATUS_1_DISABLE_TEXT = "status1.disableText",
    STATUS_1_DISABLE = "status1.disable",
    STATUS_1_TRANSPARENT = "status1.transparent",
    STATUS_1_FOCUS = "status1.focus",
    STATUS_1_PRESS = "status1.press",
    STATUS_1_HOVER = "status1.hover",
    STATUS_1_LOW_ACCENT = "status1.lowAccent",
    STATUS_1_ACCENT = "status1.accent",
    STATUS_1_ADDITIONAL = "status1.additional",
    STATUS_1_LOW_CONTRAST = "status1.lowContrast",
    STATUS_1_CONTRAST = "status1.contrast",
    STATUS_1_MAIN = "status1.main",
    STATUS_2_STATUS_5_CONTRAST = "status2.status5Contrast",
    STATUS_2_STATUS_5_BACKGROUND = "status2.status5Background",
    STATUS_2_STATUS_5_CONTENT = "status2.status5Content",
    STATUS_2_STATUS_4_CONTRAST = "status2.status4Contrast",
    STATUS_2_STATUS_4_BACKGROUND = "status2.status4Background",
    STATUS_2_STATUS_4_CONTENT = "status2.status4Content",
    STATUS_2_STATUS_3_CONTRAST = "status2.status3Contrast",
    STATUS_2_STATUS_3_BACKGROUND = "status2.status3Background",
    STATUS_2_STATUS_3_CONTENT = "status2.status3Content",
    STATUS_2_STATUS_2_CONTRAST = "status2.status2Contrast",
    STATUS_2_STATUS_2_BACKGROUND = "status2.status2Background",
    STATUS_2_STATUS_2_CONTENT = "status2.status2Content",
    STATUS_2_STATUS_1_CONTRAST = "status2.status1Contrast",
    STATUS_2_STATUS_1_BACKGROUND = "status2.status1Background",
    STATUS_2_STATUS_1_CONTENT = "status2.status1Content",
    STATUS_2_INFO_CONTRAST = "status2.infoContrast",
    STATUS_2_INFO_BACKGROUND = "status2.infoBackground",
    STATUS_2_INFO_CONTENT = "status2.infoContent",
    STATUS_2_ERROR_CONTRAST = "status2.errorContrast",
    STATUS_2_ERROR_BACKGROUND = "status2.errorBackground",
    STATUS_2_ERROR_CONTENT = "status2.errorContent",
    STATUS_2_WARNING_CONTRAST = "status2.warningContrast",
    STATUS_2_WARNING_BACKGROUND = "status2.warningBackground",
    STATUS_2_WARNING_CONTENT = "status2.warningContent",
    STATUS_2_SUCCESS_CONTRAST = "status2.successContrast",
    STATUS_2_SUCCESS_BACKGROUND = "status2.successBackground",
    STATUS_2_SUCCESS_CONTENT = "status2.successContent",
    STATUS_2_DISABLE_TEXT = "status2.disableText",
    STATUS_2_DISABLE = "status2.disable",
    STATUS_2_TRANSPARENT = "status2.transparent",
    STATUS_2_FOCUS = "status2.focus",
    STATUS_2_PRESS = "status2.press",
    STATUS_2_HOVER = "status2.hover",
    STATUS_2_LOW_ACCENT = "status2.lowAccent",
    STATUS_2_ACCENT = "status2.accent",
    STATUS_2_ADDITIONAL = "status2.additional",
    STATUS_2_LOW_CONTRAST = "status2.lowContrast",
    STATUS_2_CONTRAST = "status2.contrast",
    STATUS_2_MAIN = "status2.main",
    STATUS_3_STATUS_5_CONTRAST = "status3.status5Contrast",
    STATUS_3_STATUS_5_BACKGROUND = "status3.status5Background",
    STATUS_3_STATUS_5_CONTENT = "status3.status5Content",
    STATUS_3_STATUS_4_CONTRAST = "status3.status4Contrast",
    STATUS_3_STATUS_4_BACKGROUND = "status3.status4Background",
    STATUS_3_STATUS_4_CONTENT = "status3.status4Content",
    STATUS_3_STATUS_3_CONTRAST = "status3.status3Contrast",
    STATUS_3_STATUS_3_BACKGROUND = "status3.status3Background",
    STATUS_3_STATUS_3_CONTENT = "status3.status3Content",
    STATUS_3_STATUS_2_CONTRAST = "status3.status2Contrast",
    STATUS_3_STATUS_2_BACKGROUND = "status3.status2Background",
    STATUS_3_STATUS_2_CONTENT = "status3.status2Content",
    STATUS_3_STATUS_1_CONTRAST = "status3.status1Contrast",
    STATUS_3_STATUS_1_BACKGROUND = "status3.status1Background",
    STATUS_3_STATUS_1_CONTENT = "status3.status1Content",
    STATUS_3_INFO_CONTRAST = "status3.infoContrast",
    STATUS_3_INFO_BACKGROUND = "status3.infoBackground",
    STATUS_3_INFO_CONTENT = "status3.infoContent",
    STATUS_3_ERROR_CONTRAST = "status3.errorContrast",
    STATUS_3_ERROR_BACKGROUND = "status3.errorBackground",
    STATUS_3_ERROR_CONTENT = "status3.errorContent",
    STATUS_3_WARNING_CONTRAST = "status3.warningContrast",
    STATUS_3_WARNING_BACKGROUND = "status3.warningBackground",
    STATUS_3_WARNING_CONTENT = "status3.warningContent",
    STATUS_3_SUCCESS_CONTRAST = "status3.successContrast",
    STATUS_3_SUCCESS_BACKGROUND = "status3.successBackground",
    STATUS_3_SUCCESS_CONTENT = "status3.successContent",
    STATUS_3_DISABLE_TEXT = "status3.disableText",
    STATUS_3_DISABLE = "status3.disable",
    STATUS_3_TRANSPARENT = "status3.transparent",
    STATUS_3_FOCUS = "status3.focus",
    STATUS_3_PRESS = "status3.press",
    STATUS_3_HOVER = "status3.hover",
    STATUS_3_LOW_ACCENT = "status3.lowAccent",
    STATUS_3_ACCENT = "status3.accent",
    STATUS_3_ADDITIONAL = "status3.additional",
    STATUS_3_LOW_CONTRAST = "status3.lowContrast",
    STATUS_3_CONTRAST = "status3.contrast",
    STATUS_3_MAIN = "status3.main",
    STATUS_4_STATUS_5_CONTRAST = "status4.status5Contrast",
    STATUS_4_STATUS_5_BACKGROUND = "status4.status5Background",
    STATUS_4_STATUS_5_CONTENT = "status4.status5Content",
    STATUS_4_STATUS_4_CONTRAST = "status4.status4Contrast",
    STATUS_4_STATUS_4_BACKGROUND = "status4.status4Background",
    STATUS_4_STATUS_4_CONTENT = "status4.status4Content",
    STATUS_4_STATUS_3_CONTRAST = "status4.status3Contrast",
    STATUS_4_STATUS_3_BACKGROUND = "status4.status3Background",
    STATUS_4_STATUS_3_CONTENT = "status4.status3Content",
    STATUS_4_STATUS_2_CONTRAST = "status4.status2Contrast",
    STATUS_4_STATUS_2_BACKGROUND = "status4.status2Background",
    STATUS_4_STATUS_2_CONTENT = "status4.status2Content",
    STATUS_4_STATUS_1_CONTRAST = "status4.status1Contrast",
    STATUS_4_STATUS_1_BACKGROUND = "status4.status1Background",
    STATUS_4_STATUS_1_CONTENT = "status4.status1Content",
    STATUS_4_INFO_CONTRAST = "status4.infoContrast",
    STATUS_4_INFO_BACKGROUND = "status4.infoBackground",
    STATUS_4_INFO_CONTENT = "status4.infoContent",
    STATUS_4_ERROR_CONTRAST = "status4.errorContrast",
    STATUS_4_ERROR_BACKGROUND = "status4.errorBackground",
    STATUS_4_ERROR_CONTENT = "status4.errorContent",
    STATUS_4_WARNING_CONTRAST = "status4.warningContrast",
    STATUS_4_WARNING_BACKGROUND = "status4.warningBackground",
    STATUS_4_WARNING_CONTENT = "status4.warningContent",
    STATUS_4_SUCCESS_CONTRAST = "status4.successContrast",
    STATUS_4_SUCCESS_BACKGROUND = "status4.successBackground",
    STATUS_4_SUCCESS_CONTENT = "status4.successContent",
    STATUS_4_DISABLE_TEXT = "status4.disableText",
    STATUS_4_DISABLE = "status4.disable",
    STATUS_4_TRANSPARENT = "status4.transparent",
    STATUS_4_FOCUS = "status4.focus",
    STATUS_4_PRESS = "status4.press",
    STATUS_4_HOVER = "status4.hover",
    STATUS_4_LOW_ACCENT = "status4.lowAccent",
    STATUS_4_ACCENT = "status4.accent",
    STATUS_4_ADDITIONAL = "status4.additional",
    STATUS_4_LOW_CONTRAST = "status4.lowContrast",
    STATUS_4_CONTRAST = "status4.contrast",
    STATUS_4_MAIN = "status4.main",
    STATUS_5_STATUS_5_CONTRAST = "status5.status5Contrast",
    STATUS_5_STATUS_5_BACKGROUND = "status5.status5Background",
    STATUS_5_STATUS_5_CONTENT = "status5.status5Content",
    STATUS_5_STATUS_4_CONTRAST = "status5.status4Contrast",
    STATUS_5_STATUS_4_BACKGROUND = "status5.status4Background",
    STATUS_5_STATUS_4_CONTENT = "status5.status4Content",
    STATUS_5_STATUS_3_CONTRAST = "status5.status3Contrast",
    STATUS_5_STATUS_3_BACKGROUND = "status5.status3Background",
    STATUS_5_STATUS_3_CONTENT = "status5.status3Content",
    STATUS_5_STATUS_2_CONTRAST = "status5.status2Contrast",
    STATUS_5_STATUS_2_BACKGROUND = "status5.status2Background",
    STATUS_5_STATUS_2_CONTENT = "status5.status2Content",
    STATUS_5_STATUS_1_CONTRAST = "status5.status1Contrast",
    STATUS_5_STATUS_1_BACKGROUND = "status5.status1Background",
    STATUS_5_STATUS_1_CONTENT = "status5.status1Content",
    STATUS_5_INFO_CONTRAST = "status5.infoContrast",
    STATUS_5_INFO_BACKGROUND = "status5.infoBackground",
    STATUS_5_INFO_CONTENT = "status5.infoContent",
    STATUS_5_ERROR_CONTRAST = "status5.errorContrast",
    STATUS_5_ERROR_BACKGROUND = "status5.errorBackground",
    STATUS_5_ERROR_CONTENT = "status5.errorContent",
    STATUS_5_WARNING_CONTRAST = "status5.warningContrast",
    STATUS_5_WARNING_BACKGROUND = "status5.warningBackground",
    STATUS_5_WARNING_CONTENT = "status5.warningContent",
    STATUS_5_SUCCESS_CONTRAST = "status5.successContrast",
    STATUS_5_SUCCESS_BACKGROUND = "status5.successBackground",
    STATUS_5_SUCCESS_CONTENT = "status5.successContent",
    STATUS_5_DISABLE_TEXT = "status5.disableText",
    STATUS_5_DISABLE = "status5.disable",
    STATUS_5_TRANSPARENT = "status5.transparent",
    STATUS_5_FOCUS = "status5.focus",
    STATUS_5_PRESS = "status5.press",
    STATUS_5_HOVER = "status5.hover",
    STATUS_5_LOW_ACCENT = "status5.lowAccent",
    STATUS_5_ACCENT = "status5.accent",
    STATUS_5_ADDITIONAL = "status5.additional",
    STATUS_5_LOW_CONTRAST = "status5.lowContrast",
    STATUS_5_CONTRAST = "status5.contrast",
    STATUS_5_MAIN = "status5.main"
}
export type DionColorGroups = keyof typeof EDionColorGroups;
export type DionColorNames = keyof typeof EDionColorNames;
export type DionColors = (typeof EDionColors)[keyof typeof EDionColors];
export default tokens;
export type { Tokens, Themes, Theme, ThemeColors, ThemeColor, ThemeModes, TypographyVariantOverrides, TypographyMapping, };
