import React from 'react';
import { Breakpoint } from '@mui/material';
type PopupProps = {
    title?: string;
    subTitle?: string;
    children?: React.ReactNode | React.ReactNode[];
    controls?: React.ReactElement[] | React.ReactElement;
    mobileControls?: React.ReactElement[] | React.ReactElement;
    open?: boolean;
    onBackClick?: () => void;
    onClose?: () => void;
    onOpen?: () => void;
    forceMobile?: boolean;
    keepMounted?: boolean;
    mobileBreakpoint?: number | Breakpoint;
};
declare const Popup: (props: PopupProps) => import("react/jsx-runtime").JSX.Element;
export default Popup;
export { type PopupProps };
