import React from 'react';
import { GlobalStylesProps } from '@mui/material/GlobalStyles';
import { type CssVarsThemeOptions } from 'src/theme';
import 'assets/fonts/stylesheet.css';
interface IThemeProvider {
    children?: React.ReactNode;
    globalStyles?: GlobalStylesProps['styles'];
    defaultMode?: 'light' | 'dark' | 'system';
    theme?: CssVarsThemeOptions;
    forceCustomTheme?: boolean;
}
declare const ThemeProvider: (props: IThemeProvider) => import("react/jsx-runtime").JSX.Element;
export default ThemeProvider;
