"use strict";(self.webpackChunkui_kit=self.webpackChunkui_kit||[]).push([[2887],{"./node_modules/@mui/material/Skeleton/Skeleton.js":(__unused_webpack_module,__webpack_exports__,__webpack_require__)=>{__webpack_require__.d(__webpack_exports__,{A:()=>Skeleton_Skeleton});var objectWithoutPropertiesLoose=__webpack_require__("./node_modules/@babel/runtime/helpers/esm/objectWithoutPropertiesLoose.js"),esm_extends=__webpack_require__("./node_modules/@babel/runtime/helpers/esm/extends.js"),react=__webpack_require__("./node_modules/next/dist/compiled/react/index.js"),clsx=__webpack_require__("./node_modules/clsx/dist/clsx.mjs"),emotion_react_browser_esm=__webpack_require__("./node_modules/@emotion/react/dist/emotion-react.browser.esm.js"),composeClasses=__webpack_require__("./node_modules/@mui/utils/composeClasses/composeClasses.js");function getUnit(input){return String(input).match(/[\d.\-+]*\s*(.*)/)[1]||""}function toUnitless(length){return parseFloat(length)}var colorManipulator=__webpack_require__("./node_modules/@mui/system/esm/colorManipulator.js"),styled=__webpack_require__("./node_modules/@mui/material/styles/styled.js"),useThemeProps=__webpack_require__("./node_modules/@mui/material/styles/useThemeProps.js"),generateUtilityClasses=__webpack_require__("./node_modules/@mui/utils/generateUtilityClasses/generateUtilityClasses.js"),generateUtilityClass=__webpack_require__("./node_modules/@mui/utils/generateUtilityClass/generateUtilityClass.js");function getSkeletonUtilityClass(slot){return(0,generateUtilityClass.Ay)("MuiSkeleton",slot)}(0,generateUtilityClasses.A)("MuiSkeleton",["root","text","rectangular","rounded","circular","pulse","wave","withChildren","fitContent","heightAuto"]);var jsx_runtime=__webpack_require__("./node_modules/next/dist/compiled/react/jsx-runtime.js");const _excluded=["animation","className","component","height","style","variant","width"];let _t,_t2,_t3,_t4,_=t=>t;const pulseKeyframe=(0,emotion_react_browser_esm.i7)(_t||(_t=_`
  0% {
    opacity: 1;
  }

  50% {
    opacity: 0.4;
  }

  100% {
    opacity: 1;
  }
`)),waveKeyframe=(0,emotion_react_browser_esm.i7)(_t2||(_t2=_`
  0% {
    transform: translateX(-100%);
  }

  50% {
    /* +0.5s of delay between each loop */
    transform: translateX(100%);
  }

  100% {
    transform: translateX(100%);
  }
`)),SkeletonRoot=(0,styled.Ay)("span",{name:"MuiSkeleton",slot:"Root",overridesResolver:(props,styles)=>{const{ownerState}=props;return[styles.root,styles[ownerState.variant],!1!==ownerState.animation&&styles[ownerState.animation],ownerState.hasChildren&&styles.withChildren,ownerState.hasChildren&&!ownerState.width&&styles.fitContent,ownerState.hasChildren&&!ownerState.height&&styles.heightAuto]}})((({theme,ownerState})=>{const radiusUnit=getUnit(theme.shape.borderRadius)||"px",radiusValue=toUnitless(theme.shape.borderRadius);return(0,esm_extends.A)({display:"block",backgroundColor:theme.vars?theme.vars.palette.Skeleton.bg:(0,colorManipulator.X4)(theme.palette.text.primary,"light"===theme.palette.mode?.11:.13),height:"1.2em"},"text"===ownerState.variant&&{marginTop:0,marginBottom:0,height:"auto",transformOrigin:"0 55%",transform:"scale(1, 0.60)",borderRadius:`${radiusValue}${radiusUnit}/${Math.round(radiusValue/.6*10)/10}${radiusUnit}`,"&:empty:before":{content:'"\\00a0"'}},"circular"===ownerState.variant&&{borderRadius:"50%"},"rounded"===ownerState.variant&&{borderRadius:(theme.vars||theme).shape.borderRadius},ownerState.hasChildren&&{"& > *":{visibility:"hidden"}},ownerState.hasChildren&&!ownerState.width&&{maxWidth:"fit-content"},ownerState.hasChildren&&!ownerState.height&&{height:"auto"})}),(({ownerState})=>"pulse"===ownerState.animation&&(0,emotion_react_browser_esm.AH)(_t3||(_t3=_`
      animation: ${0} 2s ease-in-out 0.5s infinite;
    `),pulseKeyframe)),(({ownerState,theme})=>"wave"===ownerState.animation&&(0,emotion_react_browser_esm.AH)(_t4||(_t4=_`
      position: relative;
      overflow: hidden;

      /* Fix bug in Safari https://bugs.webkit.org/show_bug.cgi?id=68196 */
      -webkit-mask-image: -webkit-radial-gradient(white, black);

      &::after {
        animation: ${0} 2s linear 0.5s infinite;
        background: linear-gradient(
          90deg,
          transparent,
          ${0},
          transparent
        );
        content: '';
        position: absolute;
        transform: translateX(-100%); /* Avoid flash during server-side hydration */
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
      }
    `),waveKeyframe,(theme.vars||theme).palette.action.hover))),Skeleton_Skeleton=react.forwardRef((function Skeleton(inProps,ref){const props=(0,useThemeProps.A)({props:inProps,name:"MuiSkeleton"}),{animation="pulse",className,component="span",height,style,variant="text",width}=props,other=(0,objectWithoutPropertiesLoose.A)(props,_excluded),ownerState=(0,esm_extends.A)({},props,{animation,component,variant,hasChildren:Boolean(other.children)}),classes=(ownerState=>{const{classes,variant,animation,hasChildren,width,height}=ownerState,slots={root:["root",variant,animation,hasChildren&&"withChildren",hasChildren&&!width&&"fitContent",hasChildren&&!height&&"heightAuto"]};return(0,composeClasses.A)(slots,getSkeletonUtilityClass,classes)})(ownerState);return(0,jsx_runtime.jsx)(SkeletonRoot,(0,esm_extends.A)({as:component,ref,className:(0,clsx.A)(classes.root,className),ownerState},other,{style:(0,esm_extends.A)({width,height},style)}))}))},"./node_modules/@mui/material/styles/useTheme.js":(__unused_webpack_module,__webpack_exports__,__webpack_require__)=>{__webpack_require__.d(__webpack_exports__,{A:()=>useTheme});__webpack_require__("./node_modules/next/dist/compiled/react/index.js");var _mui_system__WEBPACK_IMPORTED_MODULE_1__=__webpack_require__("./node_modules/@mui/system/esm/useTheme.js"),_defaultTheme__WEBPACK_IMPORTED_MODULE_2__=__webpack_require__("./node_modules/@mui/material/styles/defaultTheme.js"),_identifier__WEBPACK_IMPORTED_MODULE_3__=__webpack_require__("./node_modules/@mui/material/styles/identifier.js");function useTheme(){const theme=(0,_mui_system__WEBPACK_IMPORTED_MODULE_1__.A)(_defaultTheme__WEBPACK_IMPORTED_MODULE_2__.A);return theme[_identifier__WEBPACK_IMPORTED_MODULE_3__.A]||theme}},"./node_modules/@mui/system/esm/colorManipulator.js":(__unused_webpack_module,__webpack_exports__,__webpack_require__)=>{__webpack_require__.d(__webpack_exports__,{X4:()=>alpha});var _mui_utils_formatMuiErrorMessage__WEBPACK_IMPORTED_MODULE_1__=__webpack_require__("./node_modules/@mui/utils/formatMuiErrorMessage/formatMuiErrorMessage.js"),_mui_utils_clamp__WEBPACK_IMPORTED_MODULE_0__=__webpack_require__("./node_modules/@mui/utils/clamp/clamp.js");function clampWrapper(value,min=0,max=1){return(0,_mui_utils_clamp__WEBPACK_IMPORTED_MODULE_0__.A)(value,min,max)}function decomposeColor(color){if(color.type)return color;if("#"===color.charAt(0))return decomposeColor(function hexToRgb(color){color=color.slice(1);const re=new RegExp(`.{1,${color.length>=6?2:1}}`,"g");let colors=color.match(re);return colors&&1===colors[0].length&&(colors=colors.map((n=>n+n))),colors?`rgb${4===colors.length?"a":""}(${colors.map(((n,index)=>index<3?parseInt(n,16):Math.round(parseInt(n,16)/255*1e3)/1e3)).join(", ")})`:""}(color));const marker=color.indexOf("("),type=color.substring(0,marker);if(-1===["rgb","rgba","hsl","hsla","color"].indexOf(type))throw new Error((0,_mui_utils_formatMuiErrorMessage__WEBPACK_IMPORTED_MODULE_1__.A)(9,color));let colorSpace,values=color.substring(marker+1,color.length-1);if("color"===type){if(values=values.split(" "),colorSpace=values.shift(),4===values.length&&"/"===values[3].charAt(0)&&(values[3]=values[3].slice(1)),-1===["srgb","display-p3","a98-rgb","prophoto-rgb","rec-2020"].indexOf(colorSpace))throw new Error((0,_mui_utils_formatMuiErrorMessage__WEBPACK_IMPORTED_MODULE_1__.A)(10,colorSpace))}else values=values.split(",");return values=values.map((value=>parseFloat(value))),{type,values,colorSpace}}function recomposeColor(color){const{type,colorSpace}=color;let{values}=color;return-1!==type.indexOf("rgb")?values=values.map(((n,i)=>i<3?parseInt(n,10):n)):-1!==type.indexOf("hsl")&&(values[1]=`${values[1]}%`,values[2]=`${values[2]}%`),values=-1!==type.indexOf("color")?`${colorSpace} ${values.join(" ")}`:`${values.join(", ")}`,`${type}(${values})`}function alpha(color,value){return color=decomposeColor(color),value=clampWrapper(value),"rgb"!==color.type&&"hsl"!==color.type||(color.type+="a"),"color"===color.type?color.values[3]=`/${value}`:color.values[3]=value,recomposeColor(color)}}}]);
//# sourceMappingURL=2887.57a8a619.iframe.bundle.js.map